.autoComplete_list/* =========================================================
サジェスト用
========================================================= */
form.text-search{
  position: relative;
  z-index: 3;
}
.header-upper .h-search-box {
  position: relative;
  z-index: 200;
}
.autoComplete_list{
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 30px 0 0 30px;
  /* background: #ffffff; */
  background-color: #ECEDF1;
  padding: 2px 0 0;
  border-color: #e4e4e4;
  text-align: left;
  border-style: solid;
  /* border-width: 0px 2px 2px 2px; */
  border: 0;
  box-sizing: border-box;
  width: 100%;
  border-radius: 30px 30px 8px 8px;
  padding-top: 45px;
  z-index: 100;
}
.autoComplete_list:after {
  content: "";
  display: block;
  background: #e4e4e4;
  background: #ddd;
  height: 1px;
  position: absolute;
  top: 45px;
  left: 20px;
  right: 20px;
}
.autoComplete_list:empty{
  padding: 0;
  border: none;
}
.autoComplete_list:empty:after{
  height: 0;
}
/*　リスト内
********************** */
.autoComplete_list li{
  line-height: 1.5em;
}
.autoComplete_list li.no_result:hover{
  background: #ffffff;
}
.autoComplete_list li a{
  display: block;
  text-decoration: none;
  color: #000000;
  padding: 10px 15px 10px 40px;
  background: url(../images/icon-search.svg) no-repeat;
  background-size: 12px;
  background-position: 1em 16px;
}
.autoComplete_list.disnone,
.autoComplete_list li.no_result{
  display: none;
}

.autoComplete_list li.no_result{
  padding: 9px 10px 9px 16px;
}
.autoComplete_list li.no_result a{
  background-image: none;
  padding: 0;
}
.autoComplete_list li a:first-child{
  padding-top: 15px;
  background-position: 1em 20px;
}
.autoComplete_list li a:last-child{
  padding-bottom: 15px;
}

.autoComplete_list li:hover a,
.autoComplete_list li.autoComplete_selected a{
  background-color: rgba(0,0,0,.1);
}


@media only screen and (max-width: 768px) {
  .autoComplete_list{
    /* margin-top: -1.9vw; */
  }
  /*　リスト内
********************** */
.autoComplete_list li {
    line-height: 1.8em;
  }
  .autoComplete_list li a{
    font-size: 3.3vw;
    padding: 1.5vw 1vw 1.5vw 7vw;
    background-position: 1em 1.1em;
    background-size: .9em .9em;
  }
  .autoComplete_list li a:first-child{
    padding-top: 3vw;
    /* background-position: 1em 1.55em; */
  }
  .autoComplete_list li a:last-child {
    padding-bottom: 3vw;
  }
}/*768*/




